Prérequis système pour Act!

 

 

Tous les requis minimum sont basés sur un environnement avec un utilisateur unique (un utilisateur Windows qui accède à une base de donnes locale, ou un utilisateur Web accédant à une base de données hébergée) et ne représentent pas les prérequis nécessaires à des performances optimales lors de la mise en place de votre produit Act!. Les configurations système de serveur recommandées sont indiquées pour un environnement de plus d'un seul utilisateur. Pour vous enregistrer en tant que client et pour activer votre compte vous devez acheter une licence Act! par utilisateur. Votre système doit répondre aux configurations minimales pour pouvoir bénéficier de l'assistance technique.

Act! CRM Classic : Essentials, Standard et Expert

Navigateurs compatibles :

  • Google Chrome™ Browser pour Windows
  • Google Chrome™ Browser pour Mac
  • Microsoft Edge™ v79 et plus

Compatible avec :

  • Microsoft® Office 2019 for Windows (32-bit and 64-bit)
  • Microsoft® Office 2016 for Windows (32-bit and 64-bit)
  • Microsoft® Office 2013 for Windows (32-bit and 64-bit)
  • Microsoft® Exchange et Office 365 pour la synchronisation des contacts et du calendrier pour Windows
  • .NET 4.7 (requis pour les fonctionnalités d'intégration uniquement)

Configurations système requises pour Mobile :

  • Safari® pour iPad®
  • Safari® pour iPhone®
  • Google Chrome™ Browser pour Android
  • Accès Internet à Act! pour Web IIS server

Act! Premium (v24) et Suite Croissance Act! (v24) (accès via Windows®)

Configurations système1 :

  • 4 Go disponible sur le disque dur²
  • Résolution minimum de 1280x768
  • Connexion internet haut débit
  • 4 Go de mémoire, 4Go pour les systèmes d'exploitation 64-bit
  • Processeur 1.8GHz

Compatible avec :

  • Microsoft® Office 2019, 2016 et 2013 (32-bit et 64-bit)
  • Microsoft® Exchange and Office 365 pour la synchronisation des contacts et du calendrier (Pour plus d'information sur Microsoft Exchange, cliquez ici)
  • .NET 4.7 (uniquement requis pour les fonctionnalités d'intégration)

Systèmes d'exploitation compatibles4:

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2 (64-bit) (seules les mises à niveau prises en charge)
  • Windows 10 (64-bit)
  • Windows 11 (64-bit)

Serveur de base de données :

Act! utilise SQL Server 2014 Express ou votre installation existante de SQL Server 2012 ou d’une version plus récente.

Act! Premium v24 et Suite Croissance Act! v24 (accès via Cloud, Web ou Mobile)

Configurations système1 :

  • 4 Go disponible sur le disque dur²
  • Résolution minimum de 1280x768
  • Connexion internet haut débit
  • 4 Go de mémoire, 4Go pour les systèmes d'exploitation 64-bit
  • Processeur 1.8GHz
  • Carte d'interface réseau
  • Routeur ou pare-feu qui supporte IPv4 NAT ou IPv6

Systèmes d'exploitation compatibles :

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2 (64-bit) (seules les mises à niveau prises en charge)
  • Windows 10 (64-bit)
  • Windows 11 (64-bit)

Serveur de base de données :

Act! utilise SQL Server 2014 Express ou votre installation existante de SQL Server 2012 ou d’une version plus récente.

Navigateurs Internet supportés :

  • Google Chrome™ Browser pour Windows
  • Google Chrome™ Browser pour Mac
  • Microsoft Edge™ v79 et plus

Compatible avec :

  • Microsoft® Office 2019, 2016 et 2013 (32-bit et 64-bit)
  • Microsoft® Exchange and Office 365 pour la synchronisation des contacts et du calendrier (Pour plus d'information sur Microsoft Exchange, cliquez ici)
  • .NET 4.7 (uniquement requis pour les fonctionnalités d'intégration)

Recommandations SQL Server :

Express est gratuit, mais limite le processeur à utiliser un CPU 4 cœurs/sockets. La mémoire est aussi limitée à 1 Go, et la taille de votre fichier de base de données ne peut pas excéder 10 Go. Pour cette raison, nous recommandons SQL standard pour tout déploiement au-delà de 20 utilisateurs ou 5 Go en taille. Les performances peuvent varier en fonction des utilisateurs, dépendant de la taille de leurs bases de données, des spécifications hardware et de l'utilisation du produit.

 

Prérequis système pour Act! ici

Résultats optimaux. Investissement minimal.

Prêt à passer à l'action ?

Essayez Act!

1. Pour une meilleure performance, il est conseillé d’avoir des configurations système supérieures.

2. Davantage d'espasqce disque peut être requis en fonction de la taille de la base de données.

3. Les services SSL Secure Mail ne sont pas supportés.

4. Les produits Anti-Virus sont recommendés mais devraient être désactivés lors de l'installation. Comme pour tout produit Anti-Virus, certaines configurations peuvent être nécessaires pour qu'Act! fonctionne normalement.

5. Les installations Server Core de Windows Server 2008 R2 ne sont pas supportées.

6. Seulement pour les mise à niveau supportées, par pour les nouvelles installations.

©2021 Act! LLC. Tous droits réservés. Les produits et les services Act! mentionnés ici sont des marques déposées ou des marques d'Act! LLC ou ses entités affiliées. Toutes les autres marques déposées sont la propriété de leurs fabricants respectifs.